%define name	nrg2iso
%define version	0.4
%define release	%mkrel 2

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Convert Nero CD Images to ISO
Source:		http://gregory.kokanosky.free.fr/v4/linux/%{name}-%{version}.tar.bz2
URL:		http://gregory.kokanosky.free.fr/v4/linux/nrg2iso.en.html
License:	GPL
Group:		Archiving/Other
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description 
Nrg2Iso is a linux utility for converting cd images generated
by Nero Burning Rom to ISO format.

%prep
%setup -q

%build
%{__cc} %{optflags} -o nrg2iso nrg2iso.c

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}
mkdir -p %{buildroot}%{_bindir}
install nrg2iso %{buildroot}%{_bindir}/nrg2iso

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc CHANGELOG
%{_bindir}/nrg2iso

%changelog
* Sat Apr 15 2006 Luca Berra <bluca@vodka.it> 0.4-2mdk
- Rebuild
- use %%mkrel

* Wed Jan 12 2005 Olivier Thauvin <thauvin@aerov.jussieu.fr> 0.4-1mdk
- 0.4
 
* Sat Jun 19 2004 Per Øyvind Karlsen <peroyvind@linux-mandrake.com> 0.2-1mdk
- 0.2

* Sun Nov 09 2003 Luca Berra <bluca@vodka.it> 0.1-2mdk
- fix summary

* Sun Sep 28 2003 Luca Berra <bluca@vodka.it> 0.1-1mdk
- initial cooker contrib
